Bug 98220 - she went poopy! after Disc 3
she went poopy! after Disc 3
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-28 01:00 EDT by michael graves
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-12 21:33:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description michael graves 2003-06-28 01:00:38 EDT
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 936, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 155, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 761, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 157, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 225, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/bootloader.py", line 118, in writeBootloader
    justConfigFile, intf)
  File "/usr/lib/booty/bootloaderInfo.py", line 1029, in write
    justConfig | (self.useGrubVal))
  File "/usr/lib/booty/bootloaderInfo.py", line 898, in writeLilo
    (fsType, sl, path, other) = config.getImage(label)
  File "/usr/lib/booty/lilo.py", line 145, in getImage
    raise IndexError, "unknown image %s" % (label)
IndexError: unknown image None

BTW - I'm a Newbie, go light on the hep, cause I'm Linux illiterate, but at 
least I got this far!!

Trying to Upgrade from 7.3 Valhalla - she's bugged and won't open into Rh9.

Checked it a few times even went through the disc verifrickation and that was 
okay too!

Probably something between the chair and the keyboard!

Still need help though!?
Comment 1 Michael Fulbright 2003-08-12 12:04:25 EDT
Could you append to this report the contents of the file /etc/lilo.conf? It
appears to be a problem reading that file.

Also having details on the type of system is helpful.
Comment 2 michael graves 2003-08-12 21:33:51 EDT
Well the Guy in between the Chair and Keyboard (me) just decided to give up 
waiting a guru answer ( coffee comes faster!) and committed himself to a New 
Install of Rh9. 
  
Sure, I may have been able to read the lines telling me somewhere that it 
might have been easier to upgrade through RH 7.3 to 8 then to 9.x, but there's 
no apparent (note!) that tells you, I'll stick to simple Linux installs from 
now on and you can be sure I won't bother the folks who must " have better 
things to do"....... 
  
 
I spent the time to fix/mend it myself. Sure I lost everything i was hoping to 
keep, but next time, I'll plan a little more Disaster/Recovery in the 
future....get my images proper and all, maybe even , gosh!?, partition the 
drive properly!! 
  
Thanks,  
 
I'm not a geek, I'm a level minded fool that seeks the alternative to 
something that I just hate ( Windoze(x)!). Finding a reasonable answer in a 
reasonable amount of time may produce more users to the Linux side!? 
 
CAll me what you will, I'm happy working enough in the manner that I'm 
able..... 
  
oh, yeah ,  
 
no need to respond, I'll figure you got the message but just choose to ignore 
it....... 
 
Michael 

Note You need to log in before you can comment on or make changes to this bug.